{% load static %}
<html>
    <head>
    
    <title> Nur's Status </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">

    </head>

    <body>

        <div class="center pt-4">
                <h1 class="gray"><b>Halo, Apa Kabar?</b></h1>
                <br>
        </div>

        <div class="center pt-4">
                <form  id="statusform" method="POST">
                        {% csrf_token %}

                        <div class="center">
                            <h4 class="gray">input your status:</h4>
                        </div>

                        <div class="center">
                            <td class="input-status"> {{form.status}} </td>
                        </div>

                        <div class="center pt-2">
                             <input class="btn btn-danger" id="submit" class="submit" type="submit" value="submit">
                        </div>

                    </form>
        </div>
        

        {% for status in objects %}

        <div class="center p-4">

                <div class="center status p-4">
                        <h5 class="gray">
                            <br>
                            <div class="center">
                                <b>{{status.status}}</b>
                            </div>
                            <br>
                            {{status.time}}
                            <br>
                        </h5>
                </div>

        </div>





        {% endfor %}
    </body>
</html>